/*!
 * FCRF_INNOVATION – layout.css
 * Header, footer, page layout, section spacing, wrappers.
 */

   /* CONTAINER XXL
-------------------------------------*/

@media (min-width: 1400px) {
  .container-xxl {
    max-width: 1600px;
  }
}


 /* NAVBAR MENU
-------------------------------------*/

 .is-scrolled .navbar {
    box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.3);
 }
